Bug 519952 - Tracker BZ for feature 'KVM Based Virtual Machines Clusters'
Summary: Tracker BZ for feature 'KVM Based Virtual Machines Clusters'
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Siddharth Nagar
QA Contact: Siddharth Nagar
URL:
Whiteboard:
Depends On:
Blocks: 519793
TreeView+ depends on / blocked
 
Reported: 2009-08-27 20:02 UTC by Siddharth Nagar
Modified: 2013-01-09 21:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-13 12:17:21 UTC


Attachments (Terms of Use)

Description Siddharth Nagar 2009-08-27 20:02:42 UTC
Tracker BZ for feature 'KVM Based Virtual Machines Clusters'


Note You need to log in before you can comment on or make changes to this bug.